Re: sudo apt-get install ambeserver


Kenny Richards
 

I am pretty sure the ThumbDV I am using is of the second generation, so it doesn't need to be forced to the 460800 baud rate. I had forgot about that requirement for some people, but as you said, it can also be done from the command line.

At the moment I don't have anything running on the Pi/ThumbDV board, but AMBEserver. It is now a custom version, since I added the code to have it write out status to the syslog file, but I never got around to writing a sys.d file since I was starting and stopping custom versions all the time. 

I personally use Buster to connect to reflectors with the setup. (I'm primarily a Mac/Linux person) 

73,
Kenny, KU7M

Join ambe@nw-digital-radio.groups.io to automatically receive all group messages.